Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Mar 2020 18:21:11 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">You may find some those are return request initiated. I had sent a message previously explaining it. When I saw the status changed and called your team, they were not actually helping well. Waited for a while and after I thought of trying to initiate return so that your courier team will call me for an explanation and hence I finally will be getting connected to your courier team and I can explain the issue. But unfortunately you did not call me. I hope things are clear now. And hope you will bring up a fair solution soon. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 8, 2020, 9:14 PM Banan M &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I did not receive any product from the order. Here are the names of products in order :<div dir="auto">
<br><div dir="auto">1. Set of 2- assorted lightly padded T-shirt bra with adjustable straps.</div>
<div dir="auto">2. Set of 2- assorted lightly padded T-shirt bra with adjustable straps.</div>
<div dir="auto">
<span style="font-family:sans-serif">3. Set of 2- assorted lightly padded T-shirt bra with adjustable straps. </span><br>
</div>
<div dir="auto"><span style="font-family:sans-serif">4. Eva Basket - weave pattern rectangular placemat.</span></div>
<div dir="auto">
<span style="font-family:sans-serif">5. </span><span style="font-family:sans-serif">Eva Basket - weave pattern rectangular placemat.</span>
</div>
<div dir="auto"><span style="font-family:sans-serif">6. Molded shell shaped plate - 21cms</span></div>
<div dir="auto"><span style="font-family:sans-serif">7. Syloon Textured porcelain planter with sloth detail. </span></div>
<div dir="auto"><span style="font-family:sans-serif">8. Syloon Textured porcelain planter with sloth detail. </span></div>
<div dir="auto"><span style="font-family:sans-serif">9. Plain water bottle 850 ml. </span></div>
<div dir="auto"><span style="font-family:sans-serif">10. Stainless steel water bottle with silicone cover 600ml.</span></div>
<div dir="auto"><span style="font-family:sans-serif">11. Spout lid water bottle. </span></div>
<div dir="auto"><span style="font-family:sans-serif"><br></span></div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Mar 7, 2020, 1:11 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Banan,</div>
<div>
<div><br></div>
<div>We apologize for the late response and the inconvenience caused.</div>
<div><br></div>
<div>Kindly specify name of the items which hasn't been delivered under order number: 6463701136 so we can further assist you.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
<div><br></div>
</div>
<div>
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/466643